#aligntable {
	margin-left: 1px;
	margin-right: auto;
	text-align: center;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(http://webalive.biz/templates/resources/groupwork_bg_repeat.gif);
	padding-left: 0px;
}
#bannerimage {
	display: none;
}
#blog_main {
}
#blogmain_blog_date_author {
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#blogmain_blog_post_title {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: block;
	padding-bottom: 0px;
	font-size: 20px;
	margin-bottom: 2px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#blogmain_blog_post_title a {
	margin-top: 0px;
	color: #0086B2;
	margin-left: 0px;
	margin-right: 0px;
	display: block;
	padding-bottom: 0px;
	font-size: 20px;
	margin-bottom: 2px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#blogmain_left_box hr {
	display: none;
}
#blogmain_left_td {
}
#blogmain_right_td {
	padding-left: 15px;
}
#blogmain_right_td ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#blogmain_right_td ul li {
	margin-top: 2px;
	margin-left: 0px;
	margin-right: 0px;
	display: block;
	padding-bottom: 0px;
	line-height: 20px;
	list-style: none outside;
	margin-bottom: 2px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#contactdetailsbox {
	color: #ffff3f;
	text-align: left;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 8pt;
	margin-bottom: 30px;
	padding-left: 10px;
	padding-top: 15px;
}
#formfieldSearch {
	width: 75px;
	float: left;
}
#loginbox {
	text-align: left;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 8pt;
}
#mainbodycell {
	background-repeat: repeat-x;
	background-position: right top;
	height: 100%;
	background-image: url(http://webalive.biz/templates/resources/groupwork_topright.gif);
	width: 616px;
}
#mainbodytable {
	margin-top: 12px;
	margin-left: 20px;
	font-size: 8pt;
	margin-bottom: 50px;
	height: 100%;
	width: 90%;
}
#mainheader {
	background-repeat: no-repeat;
	background-position: left top;
	height: 143px;
	background-image: url(http://webalive.biz/templates/resources/groupwork_banner_art.jpg);
}
#mainleftcell {
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 8pt;
	background-image: url(http://webalive.biz/templates/resources/groupwork_topleft02.gif);
	width: 154px;
}
#maintable {
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 100%;
	background-image: url(http://webalive.biz/templates/resources/groupwork_footer.gif);
	width: 770px;
}
#navigationbox {
	text-align: left;
	background-repeat: no-repeat;
	line-height: 19px;
	padding-top: 10px;
}
#product_advance_search_body {
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-left-style: solid;
	border-top-style: solid;
	border-right-width: 1px;
	background-color: #EFEFEF;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #DADADA;
	border-right-color: #DADADA;
	border-top-width: 1px;
	border-top-color: #DADADA;
}
#product_advance_search_close {
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
#product_advance_search_select_id {
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-left-style: solid;
	border-top-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #DDDDDD;
	border-right-color: #DDDDDD;
	width: 120px;
	border-top-color: #DDDDDD;
	border-top-width: 1px;
}
#searchbox {
	display: block;
	background-repeat: no-repeat;
	height: 67px;
	padding-left: 9px;
	padding-top: 10px;
}
#searchboxbutton {
	font-size: 7pt;
	border-right-style: groove;
	border-bottom-style: groove;
	font-weight: 500;
	height: 20px;
	border-bottom-color: #cccccc;
	color: #ffffff;
	border-left-style: groove;
	border-top-style: groove;
	border-right-width: 1px;
	background-color: #034d90;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #cccccc;
	border-right-color: #cccccc;
	width: 60px;
	border-top-color: #cccccc;
	border-top-width: 1px;
}
#submitinfobox {
	text-align: left;
}
.bannerslogan {
	color: #1d5f9b;
	display: block;
	font-size: 18px;
	padding-left: 120px;
}
.bannertitle {
	margin-top: 60px;
	color: #000066;
	display: block;
	font-size: 32px;
	margin-bottom: -20px;
	padding-left: 80px;
	padding-top: 0px;
}
.bigtext {
	font-size: larger;
}
.blog_main_commentmetadata {
	font-weight: bold;
	border-bottom-color: #d4d4d4;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: auto;
	padding-right: auto;
	padding-top: 5px;
}
.blog_widget {
	margin-top: 15px;
	width: 160px;
}
.blogmain_addcomment {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-color: #E2E2E2;
	padding-bottom: 10px;
	margin-bottom: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: auto;
	padding-right: auto;
	padding-top: auto;
}
.blogmain_comment_count {
	font-size: 12px;
}
.blogmain_comment_gravatar {
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
.blogmain_comment_list {
	font-size: 12px;
}
.blogmain_comment_text_input_large {
	height: 100px;
	width: 100%;
}
.blogmain_readmore_button {
	margin-top: 5px;
	color: #FFFFFF;
	padding-bottom: 2px;
	float: right;
	background-color: #89AB20;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
}
.blogmain_widget_dropdown {
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
	padding-right: auto;
	padding-left: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	border-left-style: solid;
	border-top-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #d4d4d4;
	border-right-color: #d4d4d4;
	width: 100%;
	border-top-color: #d4d4d4;
	border-top-width: 1px;
}
.blogmain_widget_list a {
}
.blogmain_widget_list a:hover {
}
.blogmain_widget_title {
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 20px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 2px;
}
.blogmain_widget_ul li {
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	border-bottom-color: #E1E1E1;
	padding-bottom: 2px;
	margin-bottom: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: auto;
	padding-right: auto;
	padding-top: 8px;
}
.calendaritemdate {
}
.calendaritemheader {
}
.calendaritemtable {
}
.cartbox {
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.cartcolumncode {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartcolumndefault {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
}
.cartcolumnitemcode {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartcolumnprice {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartcolumnsubtotal {
	color: #ffffff;
	text-align: right;
	font-size: 8pt;
	padding-left: 20px;
}
.cartcolumntax {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartcolumnunit {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartdatarow {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartheader {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartheaderrow {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartimage {
	color: #000000;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.cartsystemcode {
	color: #333300;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.carttext {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 20px;
}
.carttotaltext {
	color: #ffffff;
	text-align: left;
	font-size: 8pt;
	padding-left: 0px;
}
.childnav {
	color: #ffff3f;
	display: block;
	text-align: left;
	padding-bottom: 1px;
	font-size: 8pt;
	clear: both;
	height: 19px;
	padding-left: 10px;
}
.childnav:hover {
	color: #ffffff;
	display: block;
	font-size: 8pt;
	clear: both;
}
.contactdetailslink {
	color: #ffffff;
	font-size: 8pt;
}
.contactdetailslink:hover {
	color: #e1e13f;
	font-size: 8pt;
}
.contactdetailstext {
}
.contactresponsetext {
}
.data {
	font-size: 9pt;
}
.edituserbutton {
}
.edituserlabel {
}
.editusertable {
}
.formfield {
	font-size: 8pt;
	font-family: Arial, Verdana, sans-serif;
}
.formlabel {
	color: #d5d5a8;
	font-size: 8pt;
}
.header {
	margin-top: 0px;
	font-weight: bold;
	color: #ffffff;
	text-align: right;
	text-transform: capitalize;
	padding-bottom: 0px;
	background-position: null;
	font-size: 12pt;
	font-family: Arial, Verdana, sans-serif;
	padding-right: 10px;
	padding-top: 0px;
}
.introbox {
}
.leftbox {
}
.loginbutton {
	font-size: 7pt;
	border-right-style: groove;
	border-bottom-style: groove;
	font-weight: 500;
	height: 18px;
	border-bottom-color: #cccccc;
	color: #ffffff;
	border-left-style: groove;
	border-top-style: groove;
	border-right-width: 1px;
	background-color: #034d90;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #cccccc;
	border-right-color: #cccccc;
	width: 60px;
	border-top-color: #cccccc;
	border-top-width: 1px;
}
.logindata {
	background-repeat: repeat;
	background-position: null;
	background-attachment: scroll;
	background-image: null;
}
.loginhead {
	font-weight: bold;
	color: #447927;
	display: none;
	text-align: center;
	font-size: 8pt;
}
.loginlabel {
	font-size: 9pt;
}
.loginlabels {
	color: #ffff3f;
	font-size: 8pt;
}
.loginlink {
	color: #ffffff;
	font-size: 8pt;
}
.loginlink:hover {
	color: #ffff3f;
	font-size: 8pt;
}
.logintable {
	margin-left: 5px;
	display: block;
	text-align: center;
}
.logoutbutton {
}
.mainlink {
}
.multipleprofileheader {
	font-weight: bold;
	color: #ffff3f;
	font-size: 11pt;
}
.multipleprofileimage {
}
.multipleprofilesubheader {
	font-weight: bold;
	color: #ffffff;
}
.multipleprofiletext {
}
.nav {
	font-weight: normal;
	color: #ffffff;
	display: block;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 8pt;
	clear: both;
	height: 19px;
	padding-left: 10px;
}
.nav:hover {
	color: #e1e13f;
	display: block;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 8pt;
	clear: both;
}
.navline {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1px;
}
.newsitembox {
	display: block;
}
.newsitemheader {
	font-weight: bold;
	color: #ffff3f;
	font-size: 10pt;
}
.newsitemlink {
	font-size: 8pt;
}
.newsitemlink:hover {
}
.newsitemtext {
	display: block;
}
.opennav {
	color: #ffff3f;
	display: block;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 8pt;
	clear: both;
	height: 19px;
	padding-left: 10px;
}
.opennav:hover {
	color: #ffff3f;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 8pt;
}
.opennavline {
	margin-top: 1px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 1px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.pageimage {
}
.pagenav {
}
.pagenav:hover {
}
.pagetext {
}
.pgtable {
}
.pgtablecell {
}
.product_advance_search_by_category {
	text-align: right;
	padding-right: 5px;
	width: 112px;
}
.product_advance_search_div {
	padding-bottom: 14px;
	padding-left: auto;
	padding-right: auto;
	padding-top: 14px;
}
.product_advance_search_element {
	padding-bottom: 7px;
	padding-left: auto;
	padding-right: auto;
	padding-top: 7px;
}
.productbox {
	color: #ffffff;
	font-size: 8pt;
}
.productcolumnaddintocart {
	color: #ffffff;
}
.productcolumnheader {
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	font-size: 10pt;
	vertical-align: top;
}
.productcolumnitemcode {
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	font-size: 10pt;
	vertical-align: top;
}
.productcolumnprice {
	font-weight: bold;
	color: #ffffff;
	font-size: 10pt;
	vertical-align: top;
}
.productheader {
	font-weight: bold;
	color: #ffff3f;
	font-size: 11pt;
}
.productimage {
	height: 100px;
	width: 100px;
}
.productsystemcode {
	color: #ffffff;
	font-size: 8pt;
}
.producttext {
	color: #ffffff;
	font-size: 10pt;
}
.readmoreback {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-color: #E2E2E2;
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.registerbutton {
}
.registerlink:hover {
}
.required {
	color: #aa0808;
}
.searchresultsinfo {
	font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
	width: 100%;
}
.searchresultstext {
	font-size: 8pt;
}
.searchresultstitle {
	font-weight: bold;
	font-size: 8pt;
}
.small {
	font-size: 8pt;
}
.smlheader {
	font-weight: bold;
	font-size: 11pt;
}
.snippetcell {
	color: #9bd7dc;
	display: none;
	font-size: 8pt;
	padding-left: 4px;
}
.snippetheader {
	color: #990033;
	white-space: nowrap;
	font-size: 8pt;
}
.snippetlink {
	color: #ffffff;
}
.snippetlink:hover {
	color: #ff0000;
}
.snippettable {
	margin-top: 16px;
	margin-left: 5px;
	display: block;
	text-align: left;
}
.snippettext {
	color: #333333;
}
.submitinfobutton {
	font-size: 8pt;
	border-right-style: groove;
	border-bottom-style: groove;
	font-weight: normal;
	height: 20px;
	border-bottom-color: #cccccc;
	color: #ffffff;
	border-left-style: groove;
	border-top-style: groove;
	border-right-width: 1px;
	background-color: #034d90;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #cccccc;
	border-right-color: #cccccc;
	width: 120px;
	border-top-color: #cccccc;
	border-top-width: 1px;
}
.submitinfolabels {
	color: #ffff3f;
	font-size: 8pt;
}
.tablehead {
	font-weight: bold;
	font-size: 10pt;
}
a {
	text-decoration: none;
	color: #ffff3f;
	font-size: 9pt;
	font-family: arial, sans-serif;
}
a:hover {
	color: #ffffff;
	font-size: 9pt;
	font-family: arial, sans-serif;
}
body {
	margin-right: auto;
	margin-left: auto;
	color: black;
	background-repeat: repeat-x;
	background-position: left top;
	font-family: arial, sans-serif;
	background-color: #1c315c;
}
img.blogmain_widget_flicker_image {
	border-right-style: solid;
	border-bottom-style: solid;
	height: 40px;
	border-bottom-color: #CCCCCC;
	border-left-style: solid;
	margin-left: 4px;
	margin-top: 4px;
	border-top-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	margin-bottom: 4px;
	margin-right: 4px;
	border-bottom-width: 1px;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	width: 40px;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
}
input {
	font-size: 7pt;
	border-top-width: 1px;
	border-left-width: 1px;
	vertical-align: baseline;
	height: 20px;
}
li {
	color: #ffffff;
	font-size: 8pt;
}
p {
	color: #ffffff;
	font-size: 8pt;
}
select {
	font-size: 8pt;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-left-style: solid;
	border-top-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-top-width: 1px;
}
textarea {
	width: 300px;
}
